{
  "type": "minecraft:fishing",
  "pools": [
    {
      "rolls": 1,
      "entries": [
        {
          "type": "minecraft:loot_table",
          "weight": 10,
          "quality": -2,
          "name": "minecraft:gameplay/fishing/junk"
        },
        {
          "type": "minecraft:loot_table",
          "weight": 5,
          "quality": 2,
          "name": "minecraft:gameplay/fishing/treasure"
        },
        {
          "type": "minecraft:loot_table",
          "weight": 85,
          "quality": -1,
          "name": "minecraft:gameplay/fishing/fish"
        },
		{
          "type": "minecraft:loot_table",
          "weight": 850000,
          "name": "minecraft:gameplay/fishing/customrods/souporrod/soup",
          "conditions": [
            {
              "condition": "minecraft:match_tool",
              "predicate": {
                "item": "minecraft:fishing_rod",
                "nbt": "{kyusouporrod:1b}"
              }
            }
          ]
        },
        {
          "type": "minecraft:loot_table",
          "weight": 850000,
          "name": "minecraft:gameplay/fishing/customrods/nojunkrod/nojunkfishing",
          "conditions": [
            {
              "condition": "minecraft:match_tool",
              "predicate": {
                "item": "minecraft:fishing_rod",
                "nbt": "{kyunojunkrod:1b}"
              }
            }
          ]
        },
        {
          "type": "minecraft:loot_table",
          "weight": 850000,
          "name": "minecraft:gameplay/fishing/customrods/alchemyrod/alchemyfishing",
          "conditions": [
            {
              "condition": "minecraft:match_tool",
              "predicate": {
                "item": "minecraft:fishing_rod",
                "nbt": "{kyualchemyrod:1b}"
              }
            }
          ]
        },
        {
          "type": "minecraft:loot_table",
          "weight": 850000,
          "name": "minecraft:gameplay/fishing/customrods/superrod/superrodfishing",
          "conditions": [
            {
              "condition": "minecraft:match_tool",
              "predicate": {
                "item": "minecraft:fishing_rod",
                "nbt": "{kyusuperrod:1b}"
              }
            }
          ]
        }
      ]
    }
  ]
}
